local entity = {}

entity.name = "ZuccaniumDoesThingsForOthersThisTime/sladkori/DisableFallEffectsController"
entity.depth = -199

entity.placements = {
    name = "DisableFallEffectsController",
    data = {}
}

return entity